Subject: New Reply Received - Fwd: Return of this item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 06:13:25 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Fwd: Return of this item  Ticket comment <div dir="auto"></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Tara F</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sat, Jan 14, 2023, 4:08 PM<br>Subject: Return of this item<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto"><div dir="ltr">
<div>Hello </div>
<div><br></div>
<div>I purchased this item and its larger than the cot bed thats mentioned. I have it here, it arrived on my doorstep without any assembly or assistance from the delivery team. the mattress is here unopened and unused and I would like to return it in store so I can find a replacement with the correct size. Image attached</div>
<div><br></div>
<div>Can you kindly assist me with this?</div>
<div><br></div>
<div><a href="https://www.centrepointstores.com/ae/en/Baby-and-Moms/Nursery/Mattresses/BABYSHOP-Juniors-Cot-Bed-Mattress---132-x-70-cms/p/162382410?branchify_url=https%3A%2F%2Fcentrepoint.app.link%2FE3S6t6xlbtb%3F%25243p%3Da_google_adwords%26%2524always_deeplink%3Dfalse%26%2524fallback_url%3D%7Blpurl%7D%26~ad_set_id%3D%7Badgroupid%7D%26~campaign_id%3D%7Bcampaignid%7D%26~channel%3D%7Bnetwork%7D%26~keyword%3D%7Bkeyword%7D%26~placement%3D%7Bplacement%7D&amp;gclid=CjwKCAiAh9qdBhAOEiwAvxIokwyynLg0XzfT-TPd3BluToZn_qyPY6rvq3cIsyQIDioad-nuKAtlPxoC3RoQAvD_BwE" rel="noreferrer" target="_blank">https://www.centrepointstores.com/ae/en/Baby-and-Moms/Nursery/Mattresses/BABYSHOP-Juniors-Cot-Bed-Mattress---132-x-70-cms/p/162382410?branchify_url=https%3A%2F%2Fcentrepoint.app.link%2FE3S6t6xlbtb%3F%25243p%3Da_google_adwords%26%2524always_deeplink%3Dfalse%26%2524fallback_url%3D%7Blpurl%7D%26~ad_set_id%3D%7Badgroupid%7D%26~campaign_id%3D%7Bcampaignid%7D%26~channel%3D%7Bnetwork%7D%26~keyword%3D%7Bkeyword%7D%26~placement%3D%7Bplacement%7D&amp;gclid=CjwKCAiAh9qdBhAOEiwAvxIokwyynLg0XzfT-TPd3BluToZn_qyPY6rvq3cIsyQIDioad-nuKAtlPxoC3RoQAvD_BwE</a></div>
</div></div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044009962314'>Screenshot_20230114_160825_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610515